=== debian/changelog ===
ros-rolling-google-benchmark-vendor (0.0.7-1focal) focal; urgency=high

  * Update maintainers to Audrow Nash (#18 <https://github.com/ament/google_benchmark_vendor/issues/18>)
  * Update google_benchmark to v1.5.3 (#16 <https://github.com/ament/google_benchmark_vendor/issues/16>)
    1. Change google_benchmark version from v1.5.2 to v1.5.3. Because v1.5.2
    can not build with GCC 11
    2. Removed shrink-tz-offset-size.patch because of this patch was merged in
    google-benchmark repo.
  * Add changelog (#15 <https://github.com/ament/google_benchmark_vendor/issues/15>)
  * Contributors: Audrow Nash, Homalozoa X, Ivan Santiago Paunovic

 -- Audrow Nash <audrow@openrobotics.org>  Fri, 14 Jan 2022 08:00:00 -0000

ros-rolling-google-benchmark-vendor (0.0.6-1focal) focal; urgency=high

  * Shrink the size of the tz_offset variable. (#13 <https://github.com/ament/google_benchmark_vendor/issues/13>)
  * Contributors: Chris Lalancette

 -- Michel Hidalgo <michel@ekumenlabs.com>  Mon, 12 Apr 2021 07:00:00 -0000

ros-rolling-google-benchmark-vendor (0.0.5-1focal) focal; urgency=high

  * Update the patching to work on Windows without admin. (#11 <https://github.com/ament/google_benchmark_vendor/issues/11>)
  * Always preserve source permissions in vendor packages. (#12 <https://github.com/ament/google_benchmark_vendor/issues/12>)
  * Contributors: Chris Lalancette, Scott K Logan

 -- Audrow Nash <audrow@openrobotics.org>  Thu, 18 Mar 2021 07:00:00 -0000

ros-rolling-google-benchmark-vendor (0.0.4-1focal) focal; urgency=high

  * Update package maintainers. (#10 <https://github.com/ament/google_benchmark_vendor/issues/10>)
  * Upgrade google benchmark from v1.5.1 to v1.5.2 to include QNX patch. (#9 <https://github.com/ament/google_benchmark_vendor/issues/9>)
  * Contributors: Ahmed Sobhy, Michel Hidalgo

 -- Audrow Nash <audrow@openrobotics.org>  Mon, 07 Dec 2020 08:00:00 -0000

ros-rolling-google-benchmark-vendor (0.0.3-1focal) focal; urgency=high

  * Set the SOVERSION on benchmark libraries. (#8 <https://github.com/ament/google_benchmark_vendor/issues/8>)
  * Contributors: Scott K Logan

 -- Audrow Nash <audrow@openrobotics.org>  Tue, 15 Sep 2020 07:00:00 -0000

ros-rolling-google-benchmark-vendor (0.0.2-1focal) focal; urgency=high

  * Set minimum criteria for system package. (#3 <https://github.com/ament/google_benchmark_vendor/issues/3>)
  * Work around warnings building Google Benchmark w/Clang. (#2 <https://github.com/ament/google_benchmark_vendor/issues/2>)
  * Contributors: Scott K Logan

 -- Audrow Nash <audrow@openrobotics.org>  Mon, 20 Jul 2020 07:00:00 -0000

ros-rolling-google-benchmark-vendor (0.0.1-1focal) focal; urgency=high

  * Initial google_benchmark_vendor package. (#1 <https://github.com/ament/google_benchmark_vendor/issues/1>)
  * Initial commit.
  * Contributors: Scott K Logan

 -- Audrow Nash <audrow@openrobotics.org>  Tue, 14 Jul 2020 07:00:00 -0000
