=== debian/control ===
Source: ros-rolling-google-benchmark-vendor
Section: misc
Priority: optional
Maintainer: Audrow Nash <audrow@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), cmake, libbenchmark-dev, ros-rolling-ros-workspace
Homepage: https://github.com/google/benchmark
Standards-Version: 3.9.2

Package: ros-rolling-google-benchmark-vendor
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libbenchmark-dev, ros-rolling-ros-workspace
Description: This package provides Google Benchmark.
