## ros-rolling-google-benchmark-vendor 0.4.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -12,7 +12,7 @@
 macro(build_benchmark)
   set(extra_cmake_args)
 
-  set(GOOGLE_BENCHMARK_TARGET_VERSION "1.5.3")
+  set(GOOGLE_BENCHMARK_TARGET_VERSION "1.6.1")
 
   if(DEFINED CMAKE_BUILD_TYPE)
     list(APPEND extra_cmake_args -DCMAKE_BUILD_TYPE=${CMAKE_BUILD_TYPE})
@@ -56,7 +56,7 @@
 
   externalproject_add(benchmark-${GOOGLE_BENCHMARK_TARGET_VERSION}
     GIT_REPOSITORY https://github.com/google/benchmark.git
-    GIT_TAG v${GOOGLE_BENCHMARK_TARGET_VERSION}
+    GIT_TAG 0d98dba29d66e93259db7daa53a9327df767a415  # v${GOOGLE_BENCHMARK_TARGET_VERSION}
     GIT_CONFIG advice.detachedHead=false
     # Suppress git update due to https://gitlab.kitware.com/cmake/cmake/-/issues/16419
     # See https://github.com/ament/uncrustify_vendor/pull/22 for details
@@ -66,8 +66,8 @@
       -DCMAKE_INSTALL_PREFIX=${CMAKE_CURRENT_BINARY_DIR}/${PROJECT_NAME}_install
       ${extra_cmake_args}
     PATCH_COMMAND
-      ${CMAKE_COMMAND} -E chdir <SOURCE_DIR> git apply -p1 --ignore-space-change --whitespace=nowarn ${CMAKE_CURRENT_SOURCE_DIR}/thread_safety_attributes.patch &&
-      ${CMAKE_COMMAND} -E chdir <SOURCE_DIR> git apply -p1 --ignore-space-change --whitespace=nowarn ${CMAKE_CURRENT_SOURCE_DIR}/soversion.patch
+      ${CMAKE_COMMAND} -E chdir <SOURCE_DIR> git apply -p1 --ignore-space-change --whitespace=nowarn
+        ${CMAKE_CURRENT_SOURCE_DIR}/thread_safety_attributes.patch
   )
 
   # The external project will install to the build folder, but we'll install that on make install.
@@ -80,10 +80,10 @@
   )
 endmacro()
 
-if(NOT benchmark_FOUND OR "${benchmark_VERSION}" VERSION_LESS 1.5.0)
+if(NOT benchmark_FOUND OR "${benchmark_VERSION}" VERSION_LESS 1.6.1)
   build_benchmark()
 elseif(benchmark_FOUND)
-  # Ubuntu Focal has a packaging bug where libbenchmark_main has no symbols,
+  # Ubuntu Focal and Jammy have a packaging bug where libbenchmark_main has no symbols,
   # causing linker failures. I'm pretty sure it shouldn't be a static library.
   # Details: https://bugs.launchpad.net/ubuntu/+source/benchmark/+bug/1887872
   get_target_property(_benchmark_main_type benchmark::benchmark_main TYPE)
