=== debian/changelog ===
ros-rolling-google-benchmark-vendor (0.4.0-1jammy) jammy; urgency=high



 -- Scott K Logan <scott@openrobotics.org>  Fri, 28 Apr 2023 00:00:00 -0000

ros-rolling-google-benchmark-vendor (0.3.0-1jammy) jammy; urgency=high

  * Actually update to 1.6.1. (#25 <https://github.com/ament/google_benchmark_vendor/issues/25>)
    We claimed we were, but in fact we were pinned to the 1.5.3 git hash.
  * Remove set but unused variable (#24 <https://github.com/ament/google_benchmark_vendor/issues/24>)
    Clang checks -Wunused-but-set-variable.
    This fails the build with -Werror also enabled.
  * [rolling] Update maintainers - 2022-11-07 (#22 <https://github.com/ament/google_benchmark_vendor/issues/22>)
  * Mirror rolling to main
  * Contributors: Audrow Nash, Chris Lalancette, Michael Carroll

 -- Scott K Logan <scott@openrobotics.org>  Tue, 14 Feb 2023 00:00:00 -0000

ros-rolling-google-benchmark-vendor (0.2.0-1jammy) jammy; urgency=high



 -- Scott K Logan <scott@openrobotics.org>  Fri, 29 Apr 2022 00:00:00 -0000

ros-rolling-google-benchmark-vendor (0.1.1-1jammy) jammy; urgency=high

  * Add git buildtool dependency.
  * Contributors: Steven! Ragnarök

 -- Scott K Logan <scott@openrobotics.org>  Tue, 29 Mar 2022 00:00:00 -0000

ros-rolling-google-benchmark-vendor (0.1.0-1jammy) jammy; urgency=high

  * Use git hash for google_benchmark_vendor (#20 <https://github.com/ament/google_benchmark_vendor/issues/20>)
  * Update to google benchmark version 1.6.1 (#19 <https://github.com/ament/google_benchmark_vendor/issues/19>)
  * Contributors: Chris Lalancette, Shane Loretz

 -- Scott K Logan <scott@openrobotics.org>  Mon, 28 Mar 2022 00:00:00 -0000

ros-rolling-google-benchmark-vendor (0.0.7-1jammy) jammy; urgency=high

  * Update maintainers to Audrow Nash (#18 <https://github.com/ament/google_benchmark_vendor/issues/18>)
  * Update google_benchmark to v1.5.3 (#16 <https://github.com/ament/google_benchmark_vendor/issues/16>)
    1. Change google_benchmark version from v1.5.2 to v1.5.3. Because v1.5.2
    can not build with GCC 11
    2. Removed shrink-tz-offset-size.patch because of this patch was merged in
    google-benchmark repo.
  * Add changelog (#15 <https://github.com/ament/google_benchmark_vendor/issues/15>)
  * Contributors: Audrow Nash, Homalozoa X, Ivan Santiago Paunovic

 -- Scott K Logan <scott@openrobotics.org>  Fri, 14 Jan 2022 00:00:00 -0000

ros-rolling-google-benchmark-vendor (0.0.6-1jammy) jammy; urgency=high

  * Shrink the size of the tz_offset variable. (#13 <https://github.com/ament/google_benchmark_vendor/issues/13>)
  * Contributors: Chris Lalancette

 -- Scott K Logan <scott@openrobotics.org>  Mon, 12 Apr 2021 00:00:00 -0000

ros-rolling-google-benchmark-vendor (0.0.5-1jammy) jammy; urgency=high

  * Update the patching to work on Windows without admin. (#11 <https://github.com/ament/google_benchmark_vendor/issues/11>)
  * Always preserve source permissions in vendor packages. (#12 <https://github.com/ament/google_benchmark_vendor/issues/12>)
  * Contributors: Chris Lalancette, Scott K Logan

 -- Scott K Logan <scott@openrobotics.org>  Thu, 18 Mar 2021 00:00:00 -0000

ros-rolling-google-benchmark-vendor (0.0.4-1jammy) jammy; urgency=high

  * Update package maintainers. (#10 <https://github.com/ament/google_benchmark_vendor/issues/10>)
  * Upgrade google benchmark from v1.5.1 to v1.5.2 to include QNX patch. (#9 <https://github.com/ament/google_benchmark_vendor/issues/9>)
  * Contributors: Ahmed Sobhy, Michel Hidalgo

 -- Scott K Logan <scott@openrobotics.org>  Mon, 07 Dec 2020 00:00:00 -0000

ros-rolling-google-benchmark-vendor (0.0.3-1jammy) jammy; urgency=high

  * Set the SOVERSION on benchmark libraries. (#8 <https://github.com/ament/google_benchmark_vendor/issues/8>)
  * Contributors: Scott K Logan

 -- Scott K Logan <scott@openrobotics.org>  Tue, 15 Sep 2020 00:00:00 -0000

ros-rolling-google-benchmark-vendor (0.0.2-1jammy) jammy; urgency=high

  * Set minimum criteria for system package. (#3 <https://github.com/ament/google_benchmark_vendor/issues/3>)
  * Work around warnings building Google Benchmark w/Clang. (#2 <https://github.com/ament/google_benchmark_vendor/issues/2>)
  * Contributors: Scott K Logan

 -- Scott K Logan <scott@openrobotics.org>  Mon, 20 Jul 2020 00:00:00 -0000

ros-rolling-google-benchmark-vendor (0.0.1-1jammy) jammy; urgency=high

  * Initial google_benchmark_vendor package. (#1 <https://github.com/ament/google_benchmark_vendor/issues/1>)
  * Initial commit.
  * Contributors: Scott K Logan

 -- Scott K Logan <scott@openrobotics.org>  Tue, 14 Jul 2020 00:00:00 -0000
