=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: ros-rolling-google-benchmark-vendor
 Section: misc
 Priority: optional
-Maintainer: Audrow Nash <audrow@openrobotics.org>
-Build-Depends: debhelper (>= 9.0.0), cmake, libbenchmark-dev, ros-rolling-ros-workspace
+Maintainer: Scott K Logan <scott@openrobotics.org>
+Build-Depends: debhelper (>= 9.0.0), cmake, git, libbenchmark-dev, ros-rolling-ros-workspace
 Homepage: https://github.com/google/benchmark
 Standards-Version: 3.9.2
